cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Urs Grendelmeier" <urs.grendelme...@svema.ch>
Subject RE: Problems upgrading to Tomcat 3.2
Date Thu, 01 Feb 2001 19:10:24 GMT
I posted the same problem some days ago.

I work with WinNT 4.0 SP6 and have the problem since i installed cocoon
1.8.1. Cocoon 1.8 worked fine together with JServ 1.1.2 and now it also
works with tomcat 3.2.1 (i changed my servlet-engine).

> I rewrote the tomcat.bat file to skip the dynamic generation of the
> classpath and to instead use a static classpath (which worked with tomcat
> 3.1 and cocoon 1.8 on w2k), but guess what . . . cocoon still
> doesn't work.

That's what i've done several times in every combination of classpath -
nothing. I reduced classpath to minimum and tried all combinations (xerces
first - cocoon first - xalan between - xalan last ....).

> At least now we can be sure that it has nothing to do with the position of
> xerces in the classpath.

I think it's a Cocoon- or a compatibility-problem on Win32 platform. Is
there anyone with a running system on Win32?

Grendi


Mime
View raw message